@import url("https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Open+Sans:wght@300;400;700&display=swap");
* {
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-size: 18px;
}

a:hover {
    color: #ffffff;
}

h1, h2, h3 {
    font-family: 'Bebas Neue', cursive;
    color: #ffffff;
}

h1 {
    font-size: 80px;
}

h2 {
    font-size: 36px;
}

h3 {
    font-size: 24px;
}

p {
    color: #ffffff;
}

button {
    font-size: 16px;
    font-weight: bold;
    background-color: linear-gradient(194.68deg, #FFB548 11.27%, #F3AF34 90.4%);
    border-radius: 4px;
}

.navbar {
    background: rgba(0, 0, 0, 0.5) !important;
    font-weight: bold;
}

.navbar-brand {
    font-size: 24px;
    line-height: 33px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #ffffff;
}

.nav-link {
    color: #ffffff;
    font-size: 12px;
    line-height: 16px;
}

.background-1, .background-2, .background-3, .background-4, .background-5, .background-6 {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
}

.background-1 {
    background-color: radial-gradient(189.96% 61.18% at 50% 38.82%, rgba(255, 181, 72, 0) 0%, rgba(52, 44, 29, 0.80319) 73.22%, #08090A 99.74%);
    background-image: url("main-bg.jpg");
    height: 961px;
}

.main-screen {
    text-align: center;
    color: #ffffff;
}

.main-screen h1 {
    line-height: 83px;
    letter-spacing: 3px;
    text-transform: uppercase;
    margin-top: 223px;
    margin-bottom: 57px;
}

.main-screen h3 {
    line-height: 28px;
    letter-spacing: 2px;
    margin-bottom: 57px;
}

.main-screen button {
    width: 261px;
    height: 60px;
    font-weight: bold;
    line-height: 22px;
    margin-bottom: 285px;
}

.main-screen a {
    color: #ffffff;
    font-size: 12px;
    line-height: 22px;
    font-weight: bold;
}

.background-2 {
    background-color: radial-gradient(136.03% 54.57% at 50% 48.04%, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0) 60.63%, #080A0B 99.74%);
    background-image: url("the-games-bg.jpg");
    height: 1052px;
}

.second-screen h3 {
    margin-top: 293px;
}

.background-3 {
    background-color: radial-gradient(51.1% 80.48% at 30.85% 53.65%, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0) 19.2%, rgba(4, 5, 6, 0.520671) 47.48%, #080A0B 99.74%);
    background-image: url("features.jpg");
    height: 871px;
}

.third-screen #top-heading {
    margin-top: 169px;
}

.third-screen h1 {
    margin-bottom: 70px;
}

.third-screen #teks {
    color: #FFB548;
    margin-bottom: 37px;

}

.third-screen p {
    font-size: 14px;
}

.background-4 {
    background-color: radial-gradient(33.26% 45% at 64.32% 47.1%, rgba(255, 255, 255, 0) 3.36%, rgba(0, 0, 0, 0) 19.22%, #080A0B 99.74%);
    background-image: url("requirements.png");
    height: 961px;
}

.fourth-screen h1 {
    margin-top: 136px;
    margin-bottom: 176px;
}

.fourth-screen h3 {
    margin-top: 150px;
    font-size: 24px;
    font-style: normal;
    line-height: 16.1px;
}

.disquette-box {
    border: 1px solid rgba(161, 161, 161, 0.5);
    width: 100px;
    

}

.disquette h3 {
    margin-top: 0;
    color: #FFB548;
}

.fourth-screen .bottom {
    margin-bottom: 200px;
}

.background-5 {
    background-color: radial-gradient(70.52% 37.27% at 24.21% 47.47%, rgba(35, 15, 15, 0) 0%, rgba(0, 0, 0, 0) 51.1%, #080A0B 99.74%);
    background-image: url("bg5.jpg");
    height: 960px;
}

.top-score1 {
    margin-top: 340px;
}

.top-score1 button {
    margin-top: 30px;
    width: 260px;
    height: 60px;
}

.top-score2 {
    margin-top: 159px;
}

.top-score-card {
    background-color: rgba(255, 255, 255, 0.08);
    border-radius: 10px;
    margin-bottom: 20px;
}

.top-score-card .round {
    width: 64px;
    height: 64px;
    border-radius: 100%;
}

.top-score-card h3 {
    color: #FFB548;
    margin-bottom: 0;
}

.top-score-card #describe {
    color: #FFFFFF;
    opacity: 0.5;
    font-size: 18px;
}

.top-score-card p {
    margin-bottom: 0;
}

.top-score-card .card-date {
    color: #FFFFFF;
    mix-blend-mode: normal;
    opacity: 0.5;
    font-size: 14px;
}

.background-6 {
    background-color: #080A0B;
    background-image: url("bg6.jpg");
    height: 960px;
}

#image-ilustration {
    background-color: radial-gradient(45.43% 53.19% at 50% 50%, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0) 46.15%, #080A0B 99.74%);
}

.sixth-screen img {
    margin-top: 50px;
}

.sixth-screen h3 {
    margin-top: 150px;
}

.search{
    position: absolute;
    width: 1448.25px;
    height: 959.87px;
    left: 0px;
    top: 4800.13px;
    background: #080A0B;
}

.sixth-screen button {
    width: 100%;
    height: 100%;
}

.menu-bottom {
    margin-top: 59px;
}

.menu-bottom #menu-bottom{
    justify-content: right;
}

.menu-bottom a {
    color: #ffffff;
    font-size: 12px;
    font-weight: bold;
}

.menu-bottom hr {
    width: 1175px;
    opacity: 0.5;
    border: 0.873968px solid #FFFFFF;
    margin-top: 40px;
    margin-bottom: 22px;
}

footer {
    color: #ffffff;
    background-color: #08090A;
}

footer p {
    font-size: 12px;
    mix-blend-mode: normal;
    opacity: 0.5;
    
}

footer a {
    font-size: 12px;
    color: #ffffff;
    
}
